/*
Template: arkhe
Theme Name: OAlab
Theme URI: 
Author: nsl
Author URI:
*/

/*製品情報*/

.h2_cmn span.h2_txt_products {
    display: inline-block;
    background-color: #E44143;
    color: #fff;
    padding: 0.5rem 2rem;
    margin: 0.5rem 0;
}
.products_img {
    margin: 1rem 1rem 2rem;
    text-align: center;
}
.products_feature,
.products_function,
.products_content,
.products_specification p {
    margin-bottom: 3rem;
}
.products_specification table p {
    margin: 0.8rem 0;
}
.products_content p,
.products_feature p {
    margin-bottom: 2rem;
}
.products_function > ul, 
.products_feature > ul, 
.products_content > ul {
    list-style: disc;
    margin-left: 2rem;
    margin-top: 2rem !important;
    margin-bottom: 2rem;
}
.products_content img {
    display: block;
    margin: 2rem auto;
}
.products_function > ul > li {
	margin-bottom: 0.5rem;
}
a.btn.btn--red_l.products-pdf {
    margin-bottom: 3rem;
}
a.btn.btn--red_l.products-pdf::after {
    content: "\f019";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin-left: 1rem;
}
.products_specification {
    width: 100%;
    overflow: auto;
}
.products_specification > table {
    width: 980px;
    margin: 0 auto 3rem;
    border: solid 1px #1056BF;
}
.products_specification > table > tbody > tr {
	white-space: nowrap;
	border: solid 1px #1056BF;
}
.products_specification > table > tbody > tr > th ,
.products_specification > table > tbody > tr > td {
	padding: 0.5rem;
}
.products_specification > table > tbody > tr > th {
	background-color: #1056BF26;
}
.products_specification > table > tbody > tr > td {
	border-left: solid 1px #1056BF;
}

.table_parallel {/*並列テーブル用*/
    display: flex;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    flex-direction: column;
}
.table_parallel > .table_cmn {
    width: 100%;
    text-align: center;
}

span.products_text_red { /*赤色テキスト*/
    color: #E44143;
}
p.products_specification_txt {
    margin-bottom: 0;
}

/* 製品一覧 */
/* .archive .l-content__body {
    margin: -177px auto 0;
} */
.product_archive {
    margin: 4rem 0 0;
}
.-type-card .p-postList__item {
    width: 50%;
}
.c-postThumb {
    display: flex;
    position: relative;
    overflow: hidden;
    height: 30vw;
    justify-content: center;
    align-items: center;
}
.c-postThumb__figure {
    display: flex;
    padding-top: 0;
    justify-content: center;
    align-items: center;
}
.p-postList .p-postList__title {
    font-size: 0.875rem;
    width: 100%;
    color: #0000ff;
    text-decoration: underline;
    line-height: 1.313rem;
}
.-type-card .p-postList__body {
    padding-top: 0.5rem;
}
.p-postList__thumb::before {
    display: none;
}
.p-postList--notfound {
    margin: 3rem auto;
    max-width: 1200px;
}

@media only screen and (min-width:769px) {
	.h2_cmn span.h2_txt_products {
        margin: 0 2rem;
        padding: 0.3rem 2rem;
    }
	.products_img > img {
        width: 60%;
    }
	p.products_specification_txt {
        max-width: 980px;
        margin: 0 auto;
    }
    .table_parallel {/*並列テーブル用*/
        flex-direction: row;
    }
    .table_parallel table.table_cmn tbody th {
        width: 100%;
    }
    .table_parallel table.table_cmn tbody td {
        width: 100%;
        text-align: center;
    }
    .table_parallel > .table_cmn:first-child {
        border-right: none;
    }

    /* 製品一覧 */
    /* .archive .l-content__body {
        margin: -297px auto 0;
    } */

    [data-sidebar=off] .-type-card .p-postList__item {
        width: 24%;
        margin-right: 0.5rem;
    }
    .p-postList.-type-card {
        margin-right: auto;
        margin-left: auto;
        max-width: 1200px;
        justify-content: left;
    }

    .p-postList .p-postList__title {
        font-size: 1rem;
        line-height: 1.563rem;
    }
    .-type-card .p-postList__thumb {
        width: 100%;
        height: 200px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .c-postThumb__figure {
        padding-top: 0;
        overflow: hidden;
        transform: none;
        text-align: center;
    }
}



/*企業情報　グループ会社*/
.groupe_inner {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1rem;
    justify-content: flex-start;
}
.groupe_inner > dl {
    width: 47%;
}
.groupe_inner > dl > dt .wp-caption-text {
    font-size: 0.875rem;
    color: #E44244;
    min-height: 3rem;
    line-height: 1.313rem;
    opacity: 1;
    text-align: left;
}
.groupe_inner > dl > dd {
    font-size: 0.875rem;
    line-height: 1.313rem;
    margin-bottom: 0.5rem;
}
.groupe_inner > dl > dt .browser-shot {
    box-shadow: 0 3px 6px #00000029;
    margin-bottom: 1rem;
    max-height: 28vw;
    overflow: hidden;
}
@media only screen and (min-width:769px) {
    .groupe_inner {
        gap: 1.5rem;
    }
    .groupe_inner > dl {
        width: 31%;
        box-shadow: 0 3px 6px #ccc;
        margin-bottom: 2.25rem;
    }
    .groupe_inner > dl > dt .wp-caption-text {
        font-size: 1.25rem;
        line-height: 1.875rem;
        margin: 0.5rem 1rem;
    }
    .groupe_inner > dl > dt .browser-shot {
        box-shadow: none;
        max-height: 200px;
    }
    .browser-shot > a:hover {
        opacity: 0.7;
    }
    .groupe_inner > dl > dd {
        font-size: 1rem;
        line-height: 1.5rem;
        margin-bottom: 0.5rem;
        margin: 0 1rem 0.5rem;
    }
    .groupe_inner > dl > dd:last-child {
        margin-bottom: 1rem;
    }



}